Get App Webhook Deliveries
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Path Parameters
app_slug*string
Query Parameters
endpoint_id?integer
event_name?string
status?string
limit?integer
offset?integer
since?string
Format
date-timeuntil?string
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.wacht.dev/webhooks/apps/string/deliveries"{
"data": [
{
"delivery_id": "string",
"deployment_id": "string",
"app_slug": "string",
"endpoint_id": "string",
"event_name": "string",
"status": "string",
"http_status_code": 0,
"response_time_ms": 0,
"attempt_number": 0,
"max_attempts": 0,
"timestamp": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"offset": 0,
"limit": 0
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}